uuid: 6bb09c41-36a5-4f40-92dc-e05f3547a516
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_custom_class
field_name: field_custom_class
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
